## bunsen-pepperflash 8.0

=== debian/changelog ===
bunsen-pepperflash (8.0-1mx15+3) mx; urgency=medium

  * Add install of /etc/chromium.d/bunsen-pepperflash to get it working with
    Opera, Vivaldi, etc.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 Mar 2017 15:47:46 -0800

bunsen-pepperflash (8.0-1mx15+2) mx; urgency=medium

  * Allow for the transitional pepperflashplugin-nonfree dummy upgrade.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Oct 2016 11:26:23 -0700

bunsen-pepperflash (8.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Remove bunsen-utilities as a recommend, move systemd from recommended to
    suggested.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Oct 2016 14:23:03 -0700

bunsen-pepperflash (8.0-1) bunsen-hydrogen; urgency=medium

  * Rename package and files for BunsenLabs.
  * README: Add USAGE section.
  * Remove notify-broadcast files.
  * Add support for amd64 architecture.

 -- John Crawley <john@bunsenlabs.org>  Thu, 29 Sep 2016 16:35:31 +0900

pepperflashplugin-adobe-nonfree (0.4.1-1) unstable; urgency=medium

  * Disable starting of pepperflash-adobe.service on install.

 -- John Crawley <john@bunsenlabs.org>  Mon, 26 Sep 2016 13:57:30 +0900

pepperflashplugin-adobe-nonfree (0.4-1) unstable; urgency=high

  * Fix return value bug in update-pepperflashplugin-adobe-nonfree.
  * Use dh_systemd for package building.
  * Install systemd files to /lib/systemd/system
  * Add Recommends: systemd, libnotify-bin

 -- John Crawley <john@bunsenlabs.org>  Sun, 25 Sep 2016 17:01:32 +0900

pepperflashplugin-adobe-nonfree (0.3-1) unstable; urgency=medium

  * Add systemd service and timer
  * Make --upgrade option quieter
  * Add 'notify-broadcast' script and systemd service

 -- John Crawley <john@bunsenlabs.org>  Fri, 23 Sep 2016 17:32:11 +0900

pepperflashplugin-adobe-nonfree (0.2-1) unstable; urgency=high

  * update-pepperflashplugin-adobe-nonfree -i : return 0 if already installed

 -- John Crawley <john@bunsenlabs.org>  Sun, 21 Aug 2016 12:07:35 +0900

pepperflashplugin-adobe-nonfree (0.1-2) unstable; urgency=medium

  * Initial release.
  * Add Pre-Depends: ca-certificates

 -- John Crawley <john@bunsenlabs.org>  Sun, 21 Aug 2016 11:12:19 +0900
