=== debian/control ===
Source: bunsen-pepperflash
Section: contrib/web
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: John Crawley <john@bunsenlabs.org>
Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5)
Standards-Version: 3.9.5
Homepage: https://github.com/BunsenLabs/bunsen-pepperflash
Vcs-Git: https://github.com/BunsenLabs/bunsen-pepperflash.git
Vcs-Browser: https://github.com/BunsenLabs/bunsen-pepperflash.git

Package: bunsen-pepperflash
Architecture: i386 amd64
Depends: ${misc:Depends}, wget, curl, binutils, python2.7, python-bs4
Pre-Depends: ca-certificates
Suggests: systemd, chromium, browser-plugin-freshplayer-pepperflash
Conflicts: pepperflashplugin-nonfree (<< 1.8.3mx15+1)
Replaces: pepperflashplugin-nonfree (<< 1.8.3mx15+1)
Description: Pepper Flash Player - browser plugin
 This package will download and unpack the PPAPI flash plugin from Adobe, and
 add configuration files for browser-plugin-freshplayer-pepperflash and
 chromium.
 The end user license agreement is available at Adobe. This package itself does
 not contain any software from Adobe.
 .
 NOTE: no checksum verification of the downloaded file is performed.
